
Java Client - Task #1555

Story # 1551 (Closed): Refactor d1_common_java tests for MultipartRequestHandler

Modify TestSimpleMultipartEntity for use with MockHttpClient

2011-05-11 21:04 - Robert Waltz

Status: New Start date: 2011-05-11

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_common_java Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

create MockHttpClient. inject it in to MultipartRequestHandler. write tests to verify Handler works appropriately.

History

#1 - 2011-05-23 18:34 - Robert Waltz

- Assignee set to Rob Nahf

#2 - 2012-10-08 17:18 - Rob Nahf

- Target version set to Sprint-2012.41-Block.6.1

#3 - 2012-10-24 18:12 - Rob Nahf

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#4 - 2012-12-12 19:01 - Rob Nahf

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.4-Block.1.2

#5 - 2013-03-01 19:21 - Rob Nahf

- Target version changed from 2013.4-Block.1.2 to 2013.14-Block.2.3

#6 - 2013-05-23 18:03 - Rob Nahf

- Target version changed from 2013.14-Block.2.3 to 2013.20-Block.3.2

#7 - 2013-05-31 16:25 - Rob Nahf

- Target version changed from 2013.20-Block.3.2 to 2013.22-Block.3.3

#8 - 2013-08-07 19:26 - Rob Nahf

- Target version changed from 2013.22-Block.3.3 to 2013.30-Block.4.3

#9 - 2013-08-14 18:25 - Dave Vieglais

- Target version deleted (2013.30-Block.4.3)

#10 - 2014-10-01 19:41 - Robert Waltz

- Target version set to CCI-2.0.0
